[submodule "kmCommon"]
	path = kmCommon
	url = git@gitlab.com:c-mos/kmAvrLibs/kmCommon.git
[submodule "kmCpu"]
	path = kmCpu
	url = git@gitlab.com:c-mos/kmAvrLibs/kmCpu.git
[submodule "kmDebug"]
	path = kmDebug
	url = git@gitlab.com:c-mos/kmAvrLibs/kmDebug.git
[submodule "kmTimersCommon"]
	path = kmTimersCommon
	url = git@gitlab.com:c-mos/kmAvrLibs/kmTimersCommon.git
[submodule "kmTimer5"]
	path = kmTimer5
	url = git@gitlab.com:c-mos/kmAvrLibs/kmTimer5.git
